{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這麼現対們愛歓凜為給報讓齒誤認囲臉鶯過説堯諾長純亜時懐槇齊別見記還龜経樣遙雖処間頭実進謝鼡鶺靜渇張開紐動僅緊膩櫓祕塗満蕋書衵続噴鼇鞁帯劇語調戯興奮鉤応脹話倫請種賜証嗚齡貼預銀絲強撹団爾類纏髪鰡觧門遠頂連弾痙攣熱毎場悪確親終挙閃鋭変騙獸鵐鶇誠問該饒虧奨畢鯆剛麭齣邊覚幇許錯鶫鬘瑤順馬聳選吶飯両霊揺継詫異諒嚇鱆鵙倉庫懲罰亀煩淨鄰側暈禿縛軽錚厳倣滲樹湊顕擁擠結関鵺輪視員験鮮圧優暫脳飄題絶臓費線縄繞撫術導際鶏顧慮麩牆鹹鼕梛―翹縮驗響夾復飛鐘焼宮貫窪鞨鐔竄濺産輳執顫難誇竜東習慣堅懇鑢伝珎貨驚蕩軟綿鵞簡鱇腸嬌潤憚備厠嘗議朶陰転敵渾釈離躱達師誰勢試圖識盤庁鉋鎬皷論護齧贏歩総陣鹽積態較撲鷁歴細襠環躡賊闖參雑餽闢鼈唖務餓査盞晩則鰊鷹鳴陽憊労鷏撥約郷聯絡楽鵤訴貍階瘋単濁鯔閉婦違偉鰰霧呑躪撃襲揮剣斉鑚鈞媽臥尋鮨鮗偸窺須夥隠鴒練縦殺規輸敗軍隊戰計餔設紙談猟貪構採啓評観紅義領権統栲買臨飼養烱薬蝕嘔蹠鉄錘鳰並謎髱龍険誂淪罷傘朧漸歳謂巣遅拡爺専顳滅畳極竪顔鶸頚揚塵鑒渦謹徹斬風銛標澤撓魚詢詳鎖鏈喚鷆寛滾麌牽漢頓膚測謀憶換魯責穏運層爛爍賦冊獲閖鑞縺搾飾減潰詞訝鬪擺茣閂鞐縫霑汚梺壺掲簽狽蒼侶詐藝賛詛麗選項齊這麼愛為凜遠諾義務讓顫駆現開樣贖費長歳龜齡雖脳説調們堯負責親変進時間鼡遙対爺亜錯馬獲還種話邊議陣過簡鹹鶺槇爾経軽養難別霊絶実獸類順帯応該問題確鉤擁擠懐鬧臉記剛滾戯両師猟強軍隊護瑤領連驚訝薬肭鉋虧毎鮮識鯔誰溌鶫瘋給傷楽鮓鰛黨結囲頬鋺謝幇歩鷽飽皷習慣媽髪資鐔総討墳適緩罵鯰閉場碼鵞縮団請鵐頭鶯鵤鷄覚優伝達詞歓級脛認術塵視擺維鄰動顕際陳紅熱漲換須搶頂穏點鱆鳥餔揮設関産劇梛緊蕋線離嘗齣蹠倣牽痙攣―濃橋嬌語鼇揺悶噴続劃鮠釿濺勢東嗚脹撹備張翹単悪復漸飛窪鞨襲蕩継靜衵員異齒響鑢觧陰夾極徹拡暁鞁渇濁汚漬麭転処宮亀輪鰰鰡軟態満鬪膚鶏偉興験襾奮珎繞見嚇険廃聯臨賜齧戰薩撃敗櫓厳粛圧腸環驗斉積終腫饒盤門烱紐撓計僅縦貼錚晩売呑騙並証縛潔筆瀕濶臓鎬絲誠堅豐溝訴罰規則弾諒獄焼縫撫夥譴鷆導銭鵺運誂録罷農魚鈎畢厭穢試圖浹預懇顛鋭龍濫滲鑚聞倆鰕塗純鐘飯庁禍撥雑舗鬨麗掃許節誨書釈慮掲謹詢尋慚颪煩悩権詐湯報風顧藝鞆詛擇鴉渾喚嘩鼕潤鴒頚論鳴摂鶇纏観約艶澤違側牆軌隠騰縁湊滅値暈斬統孫針較詫諺測淨厠挙鰄樹鬘墜釣謂侶霧鱇瞼貴栲餓閑聡談帰勧顳簽訂郷臥錵倉庫訪叢納読婦貪貫搾鉄錘・蘭暫協奨聳営剣醤膩朶躱頑吶塁皺爛擬椦囂敵鷏執撲専紋頤殺鏗鏘鵙諭鮨鮗餽遺衆誤閃煉鳰瞞豈捫縄轢顯擾厖賛閙聖嘆麩靂憶嬰圓細懲職織攅奪輔諡輩標釁緑狢飄偸買輸貨闖驤顆華麁飾賊銀跿絋館額鞴購攬塊鈿歯鼈慶鍋謙労窺窯輝銹髱鉱鍛謐鑪鈬勝諂碩壷栄轌検傾寛蘊綴鹽頻騒賀寵儀騷驕倫寧鴃謎懴鷁喪譖諷瑣鰌緞褻竜竅綫毀賦誘減裃淪虜鰾鱚鯆償筴頓鳧講鎖讌饐邁妬焔祕竄練羅棟荵陽詳勁諍車岡査監鑰朧槍唖鎮參鶸漢獎衛矚賺贏鱗階質燦層鶲昿絆糾禿啓補遅鈍髞評蹌繊髮嶄詩灘鶤窩賽閲組繃輳釀潰鏈輙僂氈諱懶暢誇傘飲渋藍業綽簾憚揚採顔襍粧蕚艱紀帥財齢邏災鎧鮴鋒揀雜髢釟蘇渉麌憊憤殱憂詭羈駱駝歴競釖蔭鰊掻貞鋸戸膸偽溏洶銛遜麥鰆剤滌阨崗匯霑鰈逓踐袙矯賠頸乕魯賭賓賞脇躪錐飢喬蝋燭綻籌瘻蒼蝿鰤嘯貭蠱燼竪澆紹緒創慫慂漿貍電檸熾鐇訳誕紗荅鵁鴾駕訣覧蠑靭轍審殻頼騎餒篭轟嘖飃攤紙損閧懸億梱鰺園蹣諸廂絞軸紳爍嘔幣鬚筥飼済鯣鍵膰隕訓釘蟷鰮謌礎莊茲籃構隴絵喞鉛薐馴襠谺蘿載頁倶痺驫鞐鋼鷹隨狽壺傭貝哢貧編賢賻鵝鈴燉貶躍茣靦撈贅馮餌儲煥銘懾顏犠塩擣驟輓餘陦蟻巣櫃蔔桜銜覩蝦蝕酘鈞鋤閖證鑿喩龕壟襷鑒渦廟壇烏鉗閨凍輛鐙獅畳繚課陸鏡刪",
    "target_characters": "这么现对们爱欢你为给报让份误认围脸哎过说啊诺长纯亚时怀吧咱别见记还吗经样呢虽处间头实进谢您嗯噗渴张开扭动仅紧腻噜哔涂满咿书咻续喷厉舔带剧语调戏兴奋够应胀话伦请种赐证呜办贴预银丝强搅团尔类缠发咕撬门远顶连弹痉挛热每场恶确亲终举闪锐变骗兽吵嘻诚问该饶亏奖毕趴刚碰沉边觉帮许错喂孽她顺马耸选呐饭两灵摇继诧异谅吓绑扔仓库惩罚龟烦净另侧晕秃缚轻挣严仿渗树凑显拥挤结关盯轮视员验鲜压优暂脑飘题绝脏费线绳绕抚术导际鸡顾虑傻墙嘿啦嚯—翘缩嘟响夹复飞钟烧宫贯挖嘎呃窜溅产揍执颤难垮龙东习惯坚恳叽传撸货惊荡软绵撑简甩肠娇润惮备厕尝议朵阴转敌浑释离躲达师谁势试图识盘厅跑搞懂论护哪赢步总阵拖积态较扑裤历细裆环蹑贼闯掺杂捂呛桌哑务饿查盏晚则趟鹰鸣阳惫劳丢拨约乡联络乐唉诉洼阶疯单浊咦闭妇违伟糕雾吞躏击袭挥剑齐钻钧妈卧寻垃圾偷窥须伙隐脖练纵杀规输败军队战计阱设纸谈猎贪构踩启评观红义领权统烤买临饲养啵药蚀呕搐铁锤砸拼谜烫咙险掰沦罢伞胧渐岁谓巢迟扩爷专噢灭叠极竖颜扯颈扬尘漩涡谨彻斩风哧标泽挠鱼询详锁链唤瞪宽滚挡牵汉顿肤测谋忆换鲁责稳运层烂烁赋呣获飕邋遢榨饰减溃词讶桩摆獠闩掐缝玷污泫屄揭签狈苍侣眨艺赞诅丽选项咱这么爱为你远诺义务让颤驱现开样赎费长岁吗办虽脑说调们啊负责亲变进时间您呢对爷亚错马获还种话边议阵过简嘿嗯吧尔经轻养难别灵绝实兽类顺带应该问题确够拥挤怀闹脸记刚滚戏两师猎强军队护她领连惊讶药蘑跑亏每鲜识咦谁泼喂疯给伤乐眯耍奶结围颊蹭谢帮步哼饱懂习惯妈发资呃总讨坟适缓骂俏闭场码撑缩团请吵头哎唉踢觉优传达词欢级胫认术尘视摆维另动显际陈红热涨换须抢顶稳爸绑鸟阱挥设关产剧嚯紧咿线离尝沉搐仿牵痉挛—浓桥娇语厉摇闷喷续划啪嗒溅势东呜胀搅备张翘单恶复渐飞挖嘎袭荡继噗咻员异份响叽撬阴夹极彻扩晓舔渴浊污渍碰转处宫龟轮糕咕软态满桩肤鸡伟兴验撅奋撸绕见吓险废联临赐哪战萨击败噜严肃压肠环嘟齐积终肿饶盘门啵扭挠计仅纵贴挣晚卖吞骗拼证缚洁笔濒肮脏搞丝诚坚丰沟诉罚规则弹谅狱烧缝抚伙谴瞪导钱盯运掰录罢农鱼钩毕厌秽试图浃预恳颠锐咙滥渗钻闻俩塌涂纯钟饭厅祸拨杂铺吱丽扫许节诲书释虑揭谨询寻惭觑烦恼权眨汤报风顾艺瘫诅择鸦浑唤哗啦润脖颈论鸣摄嘻缠观约艳泽违侧墙轨隐腾缘凑灭值晕斩统孙针较诧谚测净厕举棵树孽坠钓谓侣雾甩睑贵烤饿闲聪谈归劝噢签订乡卧掳仓库访丛纳读妇贪贯榨铁锤·兰暂协奖耸营剑酱腻朵躲顽呐垒皱烂拟屌嚣敌丢执扑专纹颐杀铿锵扔谕垃圾捂遗众误闪炼砸瞒岂扪绳啰嗦扰庞赞喽圣叹傻雳忆婴圆细惩职织攒夺辅涣辈标衅绿诶飘偷买输货闯镶颗华躺饰贼银瘪逛馆额瘾购拦块踮齿桌庆锅谦劳窥窑辉锈烫矿锻谧踹踱胜谄硕壶荣蹋检倾宽蕴缀拖频骚贺宠仪拣骄伦宁愣谜忏裤丧懵讽琐嗓缎亵龙窍饪毁赋诱减卡沦虏尴尬趴偿呲顿谎讲锁嚓瞄迈妒焰哔窜练罗栋舀阳详劲睁车冈查监钥胧枪哑镇掺扯汉嘈卫瞩赚赢鳞阶质灿层摔旷绊纠秃启补迟钝膛评跄纤咚崭诗滩砍窝赛阅组绷揍酿溃链拴搂毡讳懒畅垮伞饮涩蓝业绰帘惮扬踩颜嘀妆阂艰纪帅财龄逻灾铠挪锋捡唬嗡扒苏涉挡惫愤歼忧诡羁骆驼历竞偎荫趟搔贞锯户嗑伪搪汹哧逊丫啥剂涤铲岗汇玷砰递墩帕矫赔嚎啕鲁赌宾赏胁躏锥饥瞧蜡烛绽筹诓苍蝇哟啸嗖蛊烬竖浇绍绪创怂恿浆洼电拧炽糙译诞纱唰咖啡驾诀览抠韧辙审壳赖骑馁笼轰啧蹦摊纸损憋悬亿捆账园蹒诸厢绞轴绅烁呕币碟嗝饲济胳键咂陨训钉柠喔馋础螃兹篮构拢绘唧铅棱驯裆晾萝载页俱痹垫掐钢鹰跺狈屄佣贝咔贫编贤汩鹅铃炖贬跃獠腼捞赘冯饵储焕铭慑噩牺盐捣骤惋拎蚂蚁巢柜臊樱衔囔虾蚀缰钧锄飕惬凿喻龛垄垦漩涡庙坛乌钳闺冻跤蹬狮叠缭课陆镜删",
    "remain": [
      "鲶"
    ],
    "repeat": [
      "張",
      "銀",
      "員",
      "髪",
      "賊",
      "隻",
      "見"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}